/**********************************************
note : design custom style page
name : ·ùÁø½Ç
**********************************************/
/* ±â´É¼º ·Ñ¸µ¹è³Ê */
.banner_event_box[data-idxno="1"] img {width:250px;height:125px}
.banner_event_box[data-idxno="2"] img {width:250px;height:90px}
.banner_event_box[data-idxno="3"] img {width:250px;height:180px}
.banner_event_box[data-idxno="4"] img {width:250px;height:60px}

/* ÀÚµ¿¹Ú½º Å¸ÀÌÆ²(¼öµ¿) */
.box-skin .content .item a > b {font-weight:bold}

/* ´ñ±Û */
.reply-comment .cmt-header>:first-child:last-child, .reply-comment .cmt-footer>:first-child:last-child {display:none}
#user-wrap:not(.mobile) #reply-container-dummy .reply-comment .cmt-container textarea {min-height:60px;padding:.725rem 1.125rem}


/* ÀÌ½ÂÇö / 1029279 / 20210209 */
.voice{display:inline-block; }
.voice01 .box{position:relative; display:inline-block; cursor:pointer;}
.voice01 .box .ico1 {width: 30px;height: 30px;display:inline-block;position:relative;z-index:2;overflow:hidden;vertical-align:middle;border-radius: 50%;background-color: #0077b2;}
.voice01 .box .txt1{width:106px; min-height: 30px; margin-left: -31px;padding: 1px 0 1px 24px;display:inline-block;text-align:center;z-index: -1;border: 1px solid #eaeaea;border-radius: 30px;background:#fafafa;vertical-align:middle;}
.voice01 .box .txt1 span {font-size: 13px;color: #0077b2;font-weight: 500;line-height: 30px;letter-spacing:-1px;}
.voice01 .box .ico1:before{content:"\ea64";position:absolute;z-index:1;top:15%;right:18%;font:14px/1 fontello;font-size:20px; color:#fff }
.voice01.play .box .ico1:before {background: url("http://www.dbltv.com/image/ico_play01.gif") no-repeat 0 center; background-size: 14px auto;background-position:7px 7px;}
.voice01.pause .box .ico1:before {background: url("http://www.dbltv.com/image/ico_pause.png") no-repeat 5px center; background-size:14px auto;background-position:8px 8px;}
.voice01.play .box .txt1 span { font-size: 13px; }

@media screen and (max-width: 39.9375em){

.voice{margin-right: 10px;}
.voice01 .box .ico1 {width: 30px;height: 30px;display:inline-block;position:relative;z-index:2;overflow:hidden;vertical-align:middle;border-radius: 50%;background-color: #fff;border: 1px solid #0077b2;}
/*.voice01 .box .txt1{display:none}*/
.voice01 .box .ico1:before{content:"\ea64";position:absolute;z-index:1;top:15%;right:13%;font:14px/1 fontello;font-size:20px; color:#0077b2}
}

#article-view:not(.mobile) .info-group>:first-child:nth-last-child(2){display: inline-block; width: 70%;}
#article-view:not(.mobile) .info-group>:first-child:nth-last-child(2)~.item {display: inline-block; width:30%;}

/* ½Å°æÈÆ / 1034417 / 20210302 */
.auto-images{background-position:50% top !important}